.nivoSlider {POSITION: relative}
.nivoSlider IMG {LEFT: 0px; POSITION: absolute; TOP: 0px}
.nivoSlider A.nivo-imageLink {BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; DISPLAY: none; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; Z-INDEX: 6; LEFT: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; POSITION: absolute; TOP: 0px; HEIGHT: 100%; BORDER-RIGHT-WIDTH: 0px}
.nivo-slice {DISPLAY: block; Z-INDEX: 5; POSITION: absolute; HEIGHT: 100%}
.nivo-box {DISPLAY: block; Z-INDEX: 5; POSITION: absolute}
.nivo-caption {Z-INDEX: 8; BACKGROUND: #000; LEFT: 0px; WIDTH: 100%; COLOR: #fff; BOTTOM: 0px; POSITION: absolute; opacity: 0.8}
.nivo-caption P {PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px}
.nivo-caption A {DISPLAY: inline! important}
.nivo-html-caption {DISPLAY: none}
.nivo-directionNav A {Z-INDEX: 9; CURSOR: pointer; POSITION: absolute; TOP: 45%}
.nivo-prevNav {LEFT: 0px}
.nivo-nextNav {RIGHT: 0px}
.nivo-controlNav A {Z-INDEX: 9; CURSOR: pointer; POSITION: relative}
.nivo-controlNav A.active {FONT-WEIGHT: bold}
img {border:0;}
#slideshow-carousell {float:left; width:228px; position:relative}
#slideshow-carousell ul {margin:0; padding:0; list-style:none;}
#slideshow-carousell li {background:#fff; height:120px; position:relative; background:none;}
.forward{
	display:block;
	width:228px;
	height:290px;
	cursor:pointer;
    position:fixed;	
 margin-left:760px;
	top:-354px;	
	z-index:100;
}
